Subject: [netatalk-admins] papd questions (help!)

From: Harry Zink <[email-masked]>
Date: Sun, 15 Nov 1998 11:37:40 -0800

This is probably pretty easy, but I'm running in circles.

Finally decided to attach a Laserwriter, and share it via netatalk. I'm 
running this on RedHat 5.2, by the way.

Configured the printer fine using he printtool - it tests and prints 
fine, and is named 'lp'.

I configure papd, what I consider to be properly:

Laserjet:\
     :pr=lp:op=mac:\
     :pd=/usr/share/lib/ppd/Laserwriter360.PPD:

(I have the appropriate PPD in the right directory)

The spool-queue shows up fine in the chooser.

I can print and spool to it - it never arrives at the printer. 

Checking in the /vart/spool/lpd/lp/ indicates it to be empty.

Help is appreciated.

Harry